package com.ejie.p06b.datatype.model;

import java.io.Serializable;

/**
 * Fecha de creación: (25/01/2012)
 */
public class P06B45T00Datatype implements Serializable {
	
	private String ejercicio = "";
	private String numExp = "";
	private String regimen = "";
	private String numEmplAfec = "";
	private String numEmplNoAfec = "";
	
	

	/**
	 * @return Returns the ejercicio.
	 */
	public String getEjercicio() {
		return ejercicio;
	}
	/**
	 * @param ejercicio The ejercicio to set.
	 */
	public void setEjercicio(String ejercicio) {
		this.ejercicio = ejercicio;
	}
		
	/**
	 * @return Returns the numExp.
	 */
	public String getNumExp() {
		return numExp;
	}
	/**
	 * @param numExp The numExp to set.
	 */
	public void setNumExp(String numExp) {
		this.numExp = numExp;
	}
	
	/**
	 * @return Returns the regimen.
	 */
	public String getRegimen() {
		return regimen;
	}
	/**
	 * @param regimen The regimen to set.
	 */
	public void setRegimen(String regimen) {
		this.regimen = regimen;
	}
	
	/**
	 * @return Returns the numEmplAfec.
	 */
	public String getNumEmplAfec() {
		return numEmplAfec;
	}
	/**
	 * @param numEmplAfec The numEmplAfec to set.
	 */
	public void setNumEmplAfec(String numEmplAfec) {
		this.numEmplAfec = numEmplAfec;
	}
	
	/**
	 * @return Returns the numEmplNoAfec.
	 */
	public String getNumEmplNoAfec() {
		return numEmplNoAfec;
	}
	/**
	 * @param numEmplNoAfec The numEmplNoAfec to set.
	 */
	public void setNumEmplNoAfec(String numEmplNoAfec) {
		this.numEmplNoAfec = numEmplNoAfec;
	}
	
	
	
	public String toString(){
		StringBuffer textoImprimir = new StringBuffer();
		textoImprimir.append("Ejercicio: ");
		textoImprimir.append(ejercicio);
		textoImprimir.append("; NumExpediente: ");
		textoImprimir.append(numExp);
		textoImprimir.append("; regimen: ");
		textoImprimir.append(regimen);
		textoImprimir.append("; numEmplAfec: ");
		textoImprimir.append(numEmplAfec);
		textoImprimir.append("; numEmplNoAfec: ");
		textoImprimir.append(numEmplNoAfec);
				
		return textoImprimir.toString();
	}
	

}
